-mmacosx-version-min=10.4
[xonotic/xonotic.git] / xonotic-linux-sdl.sh
1 xonotic-linux-glx.sh